@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:29,Jul,2011
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
div.mainImg{
	margin-top: 10px;
}
	.mainImg ul,.mainImg p{display: none;}

#content h2 {
	padding: 5px 0 5px;
}

#content h2 {
	margin: 0 0 0 15px;}
#content h2 span{
	font-size: 14px;
	color: #C00;
}


#content h3{margin-top: 20px;}

#content p.para{margin-bottom: 5px;}
#sdc_main ul{
	list-style: none;
	margin-left: 15px;
	padding: 0;
}

#sdc_main ul li{
	float: left;
	margin: 5px 10px 5px 0;
}

#sdc_main p{
	clear: both;
	padding: 5px 0 5px 0; 
	margin-left: 15px;
	margin-right: 15px;
}

#sdc_main p img{
	margin-top: 10px;
}

div.schoolwrap {
float: left;
width:687px;
margin-bottom:5px;
}

div.lastField{
	margin-top: 5px;
border-bottom: none;
}

div.wrapleft {
float: left;
width: 326px;
margin-bottom: 10px;
}

div.wrapright {
float: right;
width: 326px;
margin-right: 0px;
margin-bottom: 10px;
}

div#content div.wrapright p.linkMark,
div#content div.wrapleft p.linkMark {
	background: url("/images/common/ico_cursor01.png") no-repeat scroll right center transparent;
	text-decoration: none;
	padding-right: 15px;
	margin-right: 15px;
	text-align: right;
	}

#content .schoolwrap p.fright img{
float: right;
padding-top:5px;
margin-right:0;
}
/* Photo list
---------------------------------------------------------*/
ul.phtList{
	padding:0;
	list-style:none;
}
.phtList li{
	display:block;
	float:left;
	width:130px;
	margin-top: 10px;
	text-align: center;
}
p.attention{
	margin:10px 0 0;
	text-align:right;
	font-size:91%;
	color:#666666;
}

/* Google Map */
#gmap{
	width:655px;
	border: 1px solid #6B1D1D;
    height: 350px;
    margin: 2px 0 10px;
	}

